@charset "utf-8";
.MonTexteNormal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: justify;
	text-indent: 10px;
	line-height: 18px;
	padding: 5px;
}
.Enumeration {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;
	text-indent: 0;
}
.Tableau_texte {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding: 10px;
	margin: 0px;
	width: auto;
}


#home #templatemo_main .Citation strong {
	text-align: right;
}
.Tableau_entete {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #CCC;
	text-align: center;
}
.Tableau_Formation {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	background-color: #0FF;
	white-space: normal;
	text-align: center;
}
#home #templatemo_main table {
	text-align: center;
}
.Titre_Tableau {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #666;
	text-align: center;
}
